<?php
/**
 * Template part for displaying single posts.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Restaurantz
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<div class="entry-content">

		<?php if ( has_post_thumbnail() ) : ?>
			<?php
				the_post_thumbnail( 'medium', array(
					'class' => 'alignleft',
				) );
			?>
		<?php endif; ?>

		<?php the_content(); ?>
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'restaurantz-pro' ),
				'after'  => '</div>',
			) );
		?>
	</div><!-- .entry-content -->

	<footer class="entry-footer">
		<?php restaurantz_entry_footer(); ?>
	</footer><!-- .entry-footer -->


</article><!-- #post-## -->

